# Generated by Django 2.0.7 on 2018-08-19 18:12

from django.db import migrations
import tinymce.models


class Migration(migrations.Migration):

    dependencies = [
        ('report_template', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='reporttemplate',
            name='technique',
            field=tinymce.models.HTMLField(blank=True, null=True),
        ),
    ]
